<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<br>

    <div class="yellow">
        <p>Here is some text for you!</p>
    </div>
    <br>
    <button id="btn" onclick="clicktimes()">Press Me</button>
    <br>
    <div id="red">
        <p>Here is some text for you!</p>
    </div>
    <img src="onni.jpg" alt="Onni">

    <ul>
        <li>Onni on ihana</li>
        <li>Teksitä</li>
        <li>Kyllä</li>
        <li>Ei</li>
        <li>Ehkä</li>
    </ul>
    <div class="wrapper">
        <div class="box">One</div>
        <div class="box">Two</div>
        <div class="box">Three</div>
        <div class="box">Four</div>
        <div class="box">Five</div>
        </div>
<br><br>
        <div class="container" >
            <div class="row row-cols-4" >
            <div class="col-6">Column</div>
            <div class="col-3">Column</div>
            <div class="col-3">Column</div>
            <div class="col-12">Column</div>
            <div class="col-6">Column</div>
            <div class="col-6">Column</div>
            </div>
            </div>
            <script src="code.js"></script>
</body>
</html>